<?php
$host = getenv('DB_HOST') ?: 'localhost';
$user = getenv('DB_USER') ?: 'root';
$pass = getenv('DB_PASSWORD') ?: '';

$nama_database = getenv('DB_NAME') ?: 'webgis_project';

$nama_tabel = "tbl_spbu"; 

$koneksi = mysqli_connect($host, $user, $pass, $nama_database);

// Cek koneksi agar tidak muncul error Fatal lagi
if (!$koneksi) {
    die("Koneksi ke database gagal: " . mysqli_connect_error());
}
?>
